<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="icon" type="image/png" href="https://d1177rodza9oo0.cloudfront.net/static/assets/img/icon.png">
    <title>Jorge Rivera</title>
</head>
<body>
    <div id="app"></div>
</body>
</html>